/*<meta conditions="editingtools.Layout" />*/

@charset "utf-8";

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

@media screen
{
	body
	{
		color: #333;
		font-family: "Arial";
		text-shadow: 1px 1px 2px #DDD;
		font-size: 16px;
		line-height: 22px;
	}

	/*******************************************************************************
/* HEADINGS
*******************************************************************************/

	h1,
	h2,
	h3,
	h4,
	h5,
	h6
	{
		width: 100%;
		clear: both;
		line-height: 24px;
	}

	h1
	{
		font-size: 24px;
		font-weight: bold;
		padding-bottom: 16px;
	}

	h1.title
	{
		
	}

	h2
	{
		font-size: 22px;
		font-weight: bold;
		padding-bottom: 12px;
		padding-top: 12px;
	}

	h3
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 8px;
		padding-top: 10px;
	}

	h4
	{
		font-size: 18px;
		font-weight: bold;
		padding-bottom: 6px;
		padding-top: 8px;
	}

	h5
	{
		font-size: 16px;
		font-style: italic;
		padding-bottom: 6px;
		padding-top: 8px;
	}

	h6
	{
		font-size: 16px;
		padding-bottom: 5px;
		padding-top: 5px;
	}

	/*******************************************************************************
/* PARAGRAPHS
*******************************************************************************/

	p
	{
		text-indent: 0;
		margin: 0 0 16px 0;
		text-align: left;
		clear: both;
	}

	p.Note,
	.Hinweis,
	p.Caution,
	.Achtung,
	.Vorsicht
	{
		padding: 8px 8px 8px 56px;
	}

	p.margin-text
	{
		display: block;
		font-style: italic;
		font-weight: bold;
	}

	span.margin-text
	{
		margin: -1px 0 0 -100%;
		width: 1px;
		height: 1px;
		float: left;
		display: none;
		visibility: hidden;
		overflow: hidden;
	}

	/*******************************************************************************
/* HYPERLINKS
*******************************************************************************/

	a,
	MadCap|xref,
	MadCap|xref.chapter,
	MadCap|xref.chapter-at-page,
	MadCap|xref.see-chapter,
	MadCap|xref.see-chapter-at-page,
	MadCap|xref.fig,
	MadCap|xref.fig-at-page,
	MadCap|xref.see-fig,
	MadCap|xref.see-fig-at-page,
	MadCap|snippetBlock a,
	MadCap|snippetText a
	{
		text-decoration: none;
		color: #009FDA;
	}

	/*MCXref_chapter-and-page_0*/

	a:hover,
	MadCap|xref:hover,
	MadCap|xref.chapter:hover,
	MadCap|xref.chapter-at-page:hover,
	MadCap|xref.see-chapter:hover,
	MadCap|xref.see-chapter-at-page:hover,
	MadCap|xref.fig:hover,
	MadCap|xref.fig-at-page:hover,
	MadCap|xref.see-fig:hover,
	MadCap|xref.see-fig-at-page:hover,
	MadCap|snippetBlock a:hover,
	MadCap|snippetText a:hover
	{
		text-decoration: underline;
	}

	MadCap|xref.chapter,
	MadCap|xref.chapter-at-page
	{
		mc-format: "Abschnitt\00A0{i}{para}{/i}";
	}

	MadCap|xref,
	MadCap|xref.see-chapter,
	MadCap|xref.see-chapter-at-page
	{
		mc-format: "siehe Abschnitt\00A0{i}{para}{/i}";
	}

	MadCap|xref.fig,
	MadCap|xref.fig-at-page
	{
		mc-format: "{paranumonly}";
	}

	MadCap|xref.see-fig,
	MadCap|xref.see-fig-at-page
	{
		mc-format: "siehe {paranumonly}";
	}

	/*******************************************************************************
/* FIGURES
*******************************************************************************/

	li img,
	p img
	{
		max-height: 22px;
		margin-top: -4px;
		margin-bottom: -4px;
		max-width: auto;
		display: inline;
		vertical-align: baseline;
	}

	img
	{
		
	}

	div.figure,
	div.figure p,
	div.figure fig,
	div.figure img,
	div.figure p img
	{
		max-width: 100%;
		max-height: 100%;
	}

	p img.decoration
	{
		max-height: auto;
		max-width: auto;
		width: auto;
		height: auto;
		box-shadow: none;
	}

	figcaption,
	p.figcaption
	{
		mc-auto-number-format: "CF:Abbildung\00A0{chapnum}.{n+}:\00A0";
		font-size: 8pt;
	}

	/*******************************************************************************
/* LIST ITEMS
*******************************************************************************/

	ul,
	ol
	{
		margin: 0 0 16px 32px;
	}

	ul ul,
	ul ol,
	ol ol,
	ol ul
	{
		margin: 0 0 0 16px;
	}

	li p
	{
		margin: 0;
		padding: 0;
	}

	ul.no-style,
	ul.custom-style,
	ul.no-style li,
	ul.custom-style li
	{
		list-style-type: none;
		text-indent: 0 !important;
	}

	ul.no-style li,
	ul.custom-style li
	{
		margin: 0;
	}

	ul li span.list-style-type
	{
		color: #009FDA;
		font-weight: bold;
		display: block;
		float: left;
		margin-left: -32px;
		text-align: left;
		clear: both;
	}

	ul li span.list-style-type img
	{
		
	}

	/*******************************************************************************
/* NAMES
*******************************************************************************/

	/*******************************************************************************
/* TABLES
*******************************************************************************/

	table
	{
		margin-bottom: 14pt;
		border-collapse: collapse;
		border: 1px solid #ccc;
	}

	td
	{
		vertical-align: top;
		padding-left: 1em;
		padding-right: 1em;
	}

	tr
	{
		margin: 0;
		padding: 0;
	}

	td p
	{
		padding: 0;
	}

	/*******************************************************************************
/* Layout Stuff
*******************************************************************************/

	#header
	{
		background-color: #FFFFFF;
		height: 38px;
		mc-hidden: hidden;
		position: fixed;
		width: 100%;
	}

	div.clearfix:after
	{
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		mc-hidden: hidden;
	}

	* html div.clearfix
	{
		zoom: 1;
		mc-hidden: hidden;
	}

	/* IE6 */

	*:first-child + html div.clearfix
	{
		zoom: 1;
		mc-hidden: hidden;
	}

	/* IE7 */

	div#content,
	body.topic
	{
		padding: 16px;
		padding-left: 24px;
		padding-top: 64px;
		padding-bottom: 128px;
	}

	/* IE6 */

	* html body div#content
	{
		padding-top: 16px;
		padding-left: 16px;
	}

	div#footer
	{
		padding: 16px;
		margin-top: 32px;
	}
}

h1
{
	
}

body
{
	color: #333;
	font-family: "Arial";
	text-shadow: 1px 1px 2px #DDD;
	font-size: 16px;
	line-height: 22px;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	width: 100%;
	clear: both;
	line-height: 24px;
}

h1
{
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 16px;
}

h1.title
{
	
}

h2
{
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 12px;
	padding-top: 12px;
}

h3
{
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 8px;
	padding-top: 10px;
}

h4
{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 8px;
}

h5
{
	font-size: 16px;
	font-style: italic;
	padding-bottom: 6px;
	padding-top: 8px;
}

h6
{
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
}

p
{
	text-indent: 0;
	margin: 0 0 16px 0;
	text-align: left;
	clear: both;
}

p.Note,
.Hinweis,
p.Caution,
.Achtung,
.Vorsicht
{
	padding: 8px 8px 8px 56px;
}

p.margin-text
{
	display: block;
	font-style: italic;
	font-weight: bold;
}

span.margin-text
{
	margin: -1px 0 0 -100%;
	width: 1px;
	height: 1px;
	float: left;
	display: none;
	visibility: hidden;
	overflow: hidden;
}

a,
MadCap|xref,
MadCap|xref.chapter,
MadCap|xref.chapter-at-page,
MadCap|xref.see-chapter,
MadCap|xref.see-chapter-at-page,
MadCap|xref.fig,
MadCap|xref.fig-at-page,
MadCap|xref.see-fig,
MadCap|xref.see-fig-at-page,
MadCap|snippetBlock a,
MadCap|snippetText a
{
	text-decoration: none;
	color: #009FDA;
}

a:hover,
MadCap|xref:hover,
MadCap|xref.chapter:hover,
MadCap|xref.chapter-at-page:hover,
MadCap|xref.see-chapter:hover,
MadCap|xref.see-chapter-at-page:hover,
MadCap|xref.fig:hover,
MadCap|xref.fig-at-page:hover,
MadCap|xref.see-fig:hover,
MadCap|xref.see-fig-at-page:hover,
MadCap|snippetBlock a:hover,
MadCap|snippetText a:hover
{
	text-decoration: underline;
}

MadCap|xref.chapter,
MadCap|xref.chapter-at-page
{
	mc-format: "Abschnitt\00A0{i}{para}{/i}";
}

MadCap|xref,
MadCap|xref.see-chapter,
MadCap|xref.see-chapter-at-page
{
	mc-format: "siehe Abschnitt\00A0{i}{para}{/i}";
}

MadCap|xref.fig,
MadCap|xref.fig-at-page
{
	mc-format: "{paranumonly}";
}

MadCap|xref.see-fig,
MadCap|xref.see-fig-at-page
{
	mc-format: "siehe {paranumonly}";
}

li img,
p img
{
	max-height: 22px;
	margin-top: -4px;
	margin-bottom: -4px;
	max-width: auto;
	display: inline;
	vertical-align: baseline;
}

img
{
	
}

div.figure,
div.figure p,
div.figure fig,
div.figure img,
div.figure p img
{
	max-width: 100%;
	max-height: 100%;
}

p img.decoration
{
	max-height: auto;
	max-width: auto;
	width: auto;
	height: auto;
	box-shadow: none;
}

figcaption,
p.figcaption
{
	mc-auto-number-format: "CF:Abbildung\00A0{chapnum}.{n+}:\00A0";
	font-size: 8pt;
}

ul,
ol
{
	margin: 0 0 16px 32px;
}

ul ul,
ul ol,
ol ol,
ol ul
{
	margin: 0 0 0 16px;
}

li p
{
	margin: 0;
	padding: 0;
}

ul.no-style,
ul.custom-style,
ul.no-style li,
ul.custom-style li
{
	list-style-type: none;
	text-indent: 0 !important;
}

ul.no-style li,
ul.custom-style li
{
	margin: 0;
}

ul li span.list-style-type
{
	color: #009FDA;
	font-weight: bold;
	display: block;
	float: left;
	margin-left: -32px;
	text-align: left;
	clear: both;
}

ul li span.list-style-type img
{
	
}

table
{
	margin-bottom: 14pt;
	border-collapse: collapse;
	border: 1px solid #ccc;
}

td
{
	vertical-align: top;
	padding-left: 1em;
	padding-right: 1em;
}

tr
{
	margin: 0;
	padding: 0;
}

td p
{
	padding: 0;
}

#header
{
	background-color: #FFFFFF;
	height: 38px;
	mc-hidden: hidden;
	position: fixed;
	width: 100%;
}

div.clearfix:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	mc-hidden: hidden;
}

* html div.clearfix
{
	zoom: 1;
	mc-hidden: hidden;
}

*:first-child + html div.clearfix
{
	zoom: 1;
	mc-hidden: hidden;
}

div#content,
body.topic
{
	padding: 16px;
	padding-left: 24px;
	padding-top: 64px;
	padding-bottom: 128px;
}

* html body div#content
{
	padding-top: 16px;
	padding-left: 16px;
}

div#footer
{
	padding: 16px;
	margin-top: 32px;
}

